@charset "utf-8";html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {margin:0;padding:0;font-family:"微软雅黑"}
body {padding:0;margin:0;background:#000}
html,body,fieldset,img,iframe,abbr {border:0}
li {list-style:none}
textarea {overflow:auto;resize:none}
a,button {cursor:pointer}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight:700}
a,a:hover {text-decoration:none;outline:0;-moz-outline:0}
body,textarea,input,button {color:#62a1c9}
html,body {width:100%;min-height:930px;height:auto}
.hide {display:none}
.f-cb:after,.f-cbli li:after {display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:"."}
.f-cb,.f-cbli li {zoom:1}
.f-ib {display:inline-block;*display:inline;*zoom:1}
.f-dn {display:none}
.f-db {display:block}
.f-fl {float:left}
.f-fr {float:right}
.f-pr {position:relative}
.f-pa {position:absolute}
.f-prz {position:relative;zoom:1}
.f-oh {overflow:hidden}
.f-turn {-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in;-ms-transition:all .3s ease-in;-o-transition:all .3s ease-in;transition:all .3s ease-in}

.icon-H,.icon-N {width:11px;height:11px;display:inline-block;margin:0 0 0 5px;*position:relative;*top:-4px}
span .icon-H,span .icon-N {margin:0 5px}
.icon-N {background-repeat:no-repeat;}
.icon-H {background-repeat:no-repeat;}
.clr {*clear:both;*zoom:1}
.clr:after {display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:"."}
.topBar {width:100%;background:rgba(254,255,255,0.9);z-index:9999;min-width:1200px;position:relative}
#tengxun .topBar{background: #262a2e;}
.topBar .topBox {position:relative;width:1200px;margin:0 auto;height:100px;overflow:visible}
.topBar .topLogo {position:relative;float:left;width:230px;height:65px;background:url(../img/logo.png) no-repeat;top:21px;display:block}
#tengxun .topBar .topLogo{width: 285px; background-image: url(../img/logo2.png);}
.topBar .topBoxlist {position:relative;height:100px;line-height:100px;margin-right:150px; color:#333; float: right;}
.topBar .topBoxlist span {float:left;height:100px;line-height:100px;width:4px}
.topBar .topBoxlist a {position:relative;float:left;margin:0 25px;font-size:16px;color:#888;height:100px;line-height:100px}
#tengxun .topBar .topBoxlist a{color:#4784a4;}
.topBar .topBoxlist a:hover {color:#000}
#tengxun .topBar .topBoxlist a:hover {color:#0486eb}
.topBar .topBoxlist a:hover i {width:100%}
.topBar .topBoxlist a i {position:absolute;width:0;height:5px;background:#3dbb2b;display:block;left:0;top:0;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
#tengxun .topBar .topBoxlist a i{background:#0486eb;}
.topBar .topOpen {position:absolute;top:0;right:0;width:120px;height:120px;background:#3dbb2b;z-index:9999}
#tengxun .topBar .topOpen{background: #0486eb;}
.topBar .topOpen i {position:relative;width:34px;height:34px;display:block;margin:0 auto;top:43px;background-repeat:no-repeat;}
.topBar .topOpen.open {background:#282b2d;height:100px}
.topBar .topOpen.open i {background-repeat:no-repeat;}
.topBar .closeNav {position:absolute;bottom:5px;left:50%;margin-left:-38px;padding:10px 0}
.topBar .closeNav i {width:56px;height:14px;display:block;background-repeat:no-repeat;}
.topBar .closeNav:hover i {background-repeat:no-repeat;}
.topNav {position:absolute;width:100%;padding-bottom:60px;top:100px;left:0;background:#282b2d;z-index:10000;display:none}
.topNav p {position:relative;text-indent:25px;font-size:20px;height:20px;line-height:20px;color:#fff;margin:40px 40px 25px}
.topNav p.li-txt {display:none}
.topNav span {float:right;color:#f2ebeb;font-size:12px}
.topNav .li-bg {display:none}
.nav-box-con {position:relative;float:left}
.nav-box-con .nav-box-title {position:relative;background:#35373a;padding:17px 0;border-left:1px #454545 solid}
.nav-box-con .nav-box-title em {border-left:4px #3dbb2b solid;height:16px;line-height:16px;text-indent:36px;font-size:16px;font-weight:700;color:#3dbb2b;font-style:normal;display:block}
#tengxun .nav-box-con .nav-box-title em{border-left-color:#0486eb  ; color:#0486eb  ;}
.nav-box-con1 .nav-box-title {padding-left:40px;border-left:0}
.nav-li-box {border-left:1px #454545 solid;padding-top:25px;float:left}
.nav-li-box h2 {font-size:14px;color:#6b6b6c;font-weight:700;margin-bottom:20px;text-indent:40px}
.nav-li-box ul {padding-left:40px}
.nav-li-box li {float:left;width:136px}
.nav-li-box.nav-li-box4 li {width:144px}
.nav-li-box img {display:none}
.nav-li-box a {color:#c3c3c3;font-size:14px;line-height:28px}
.nav-li-box a:hover {color:#fff;font-weight:700}
.nav-li-box.nav-box1 {border-left:0;width:314px}
.nav-li-box.nav-box2 {width:177px}
.nav-li-box.nav-box3 {width:177px}
.nav-li-box.nav-box4 {width:529px}
.selNav {position:absolute;width:100%;height:62px;top:100px;background:url(http://res.nie.netease.com/nie/gw/15v1/img/cover_fe1849f.png) repeat;display:none}
.selNav.opening {height:62px;display:block}
.sel-nav-box {position:absolute;left:50%;top:0;height:100%;margin-left:58px;overflow:hidden}
.sel-nav-box a {position:relative;height:62px;line-height:62px;display:inline-block;background:url(http://res.nie.netease.com/nie/gw/15v1/img/l-icon2_3cc541b.png) no-repeat;background-position:left center;text-indent:20px;color:#999;font-size:14px;margin:0 15px}
.sel-nav-box a:hover {color:#fff;text-decoration:none}
.sel-nav-box em {position:absolute;top:0;left:98px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #fff}
.topBar .topOpen i {background-position:0px 0px}
.topBar .topOpen.open i {background-position:-34px 0px}
.topBar .closeNav i {background-position:0px -34px}
.topBar .closeNav:hover i {background-position:0px -48px}
.icon-N {background-position:-56px -34px}
.icon-H {background-position:-56px -48px}
.topBar .topOpen i,.topBar .topOpen.open i,.topBar .closeNav i,.topBar .closeNav:hover i,.icon-N,.icon-H {background-size:68px 62px;background-image:url(../img/topBar.png)}